Last modified: 2011-05-09 11:25:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18085 - Techblog needs skin tweak
Techblog needs skin tweak
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
General/Unknown (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: accessibility
Depends on:
Blocks: css
  Show dependency treegraph
 
Reported: 2009-03-21 17:26 UTC by Danny B.
Modified: 2011-05-09 11:25 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Danny B. 2009-03-21 17:26:53 UTC
Current skin of techblog (though it's pretty nice) is not user friendly, because even in 1024*768 it has horizontal scrollbar and some items outside the viewport. Also posts have some vertical bar through them. Fluid layout or at least layout which won't add horizontal scrollbar in 800*600 or at least in 1024*768 would be much better.
Comment 1 Happy-melon 2009-07-14 13:49:44 UTC
That and the fact that zero left margin between the #mid object (which contains all the content) and the left edge of the screen makes it look like the text is being squeezed off the left edge of the screen. 
Comment 2 Guillaume Paumier 2011-05-09 11:25:15 UTC
Fixed with the merge of the techblog and the main Wikimedia blog. The tech blog now uses the regular vector-ish theme.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links